﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28729.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "chess_p", "chess_p\chess_p.vcxproj", "{7AAB24C3-F830-4E9F-A108-0FB6CF3C7D63}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7AAB24C3-F830-4E9F-A108-0FB6CF3C7D63}.Debug|x64.ActiveCfg = Debug|x64
		{7AAB24C3-F830-4E9F-A108-0FB6CF3C7D63}.Debug|x64.Build.0 = Debug|x64
		{7AAB24C3-F830-4E9F-A108-0FB6CF3C7D63}.Debug|x86.ActiveCfg = Debug|Win32
		{7AAB24C3-F830-4E9F-A108-0FB6CF3C7D63}.Debug|x86.Build.0 = Debug|Win32
		{7AAB24C3-F830-4E9F-A108-0FB6CF3C7D63}.Release|x64.ActiveCfg = Release|x64
		{7AAB24C3-F830-4E9F-A108-0FB6CF3C7D63}.Release|x64.Build.0 = Release|x64
		{7AAB24C3-F830-4E9F-A108-0FB6CF3C7D63}.Release|x86.ActiveCfg = Release|Win32
		{7AAB24C3-F830-4E9F-A108-0FB6CF3C7D63}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {798E1594-4D9E-4052-B4D5-830300663E62}
	EndGlobalSection
EndGlobal
